VMware ESXi6.7のユーザ認証がサポートされているActive Directoryのバージョン情報になります。


VMware ESXiでサポートされているActive Directoryのバージョン(2113023)
https://kb.vmware.com/s/article/2113023?lang=en_US


Active Directoryが実行されているWindows Serverオペレーティングシステムではなく、Active Directoryドメインサービス(AD DS)ドメイン機能レベルに基づくActive DirectoryバージョンとVMware ESXiの相互運用性について書かれています。


vSphere環境をアップグレードしなくても、Active Directory環境をアップグレードしてActive Directory機能レベルを変更できます。


Active Directoryによるユーザー認証が機能するために、VMware ESXiのバージョンに必要な、サポートされているドメイン機能レベルを示しています。詳細は上記URLを確認してください。

徹底攻略VCP6.5-DCV教科書 VMware vSphere 6.5対応



コメント

コメントフォーム
評価する
  • 1
  • 2
  • 3
  • 4
  • 5
  • リセット
  • 1
  • 2
  • 3
  • 4
  • 5
  • リセット